Subject: Fw: To Inform HR Manager
From: "Vaishali Sah (HR)" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Tue, 13 Feb 2018 03:50:01 +0000

Hi Ashish,

Please refer the below mail.

Thanks and Regards
Vaishali Sah
Sr. Executive - Human Resource
LiveSalesman.com

Phone: +91 120 4332621, <tel:%2B91%20120%204332621%20Ext%3A12> Ext:<tel:%2B91%20120%204332621%20Ext%3A12> <tel:%2B91%20120%204332621%20Ext%3A12> 12
Mob: +91 8<callto:+91%209716481117>527148805
Skype: vaishali8815

________________________________
From: Uzair Imaginative <[email-masked]>
Sent: Monday, February 12, 2018 9:41 PM
To: Vaishali Sah (HR)
Subject: To Inform HR Manager

To
The Manager, HR

I fainted on the roadside due to sudden bp low as I was sick since a couple of days. Some people helped me with first aid and I shall report to you after proper treatment and consultation of doctor, as I am not in the condition to get back to work.

Regards
M. Uzair